RSS feed
Nieuws
Dec
10

Plesk - Wordpress Toolkit probleem na check voor updates: kan niet updaten naar Wordpress 4.4

Dit probleem zal u zien in het Plesk CP in de Wordpress Toolkit na de check om de Wordpress omgeving te updaten naar versie 4.4.
Odin heeft het probleem inmiddels als bug gemeld en komt met een Micro update die zal worden uitgebracht op 14 december.

Ook zijn er mogelijkheden om een patch op uw server op voorhand te installeren.
Zie de volgende url: https://kb.odin.com/en/127725 voor meer informatie over deze bug en de downloads.

 


Reacties (0)
Help Desk Software